/hc/de

Was sind die Systemanforderungen für das Desktop VPN?

Die vollen Desktop VPNs gibt es für Mac- und Windows-Geräte. Logge dich mit deinem ZenMate Premium-Account ein und klicke im ZenMate Dashboard auf das Windows- oder Mac-Symbol, um den VPN Desktop Client für dein Gerät herunterzuladen.

Vorraussetzungen (mindestens) OS-Version:

Windows 7 oder später*

Mac OSX 10.10 oder später*

VPN-Protokoll:

Für Windows-Nutzer: IPSec (IKEv2) und L2TP/IPSec

Für Mac-Nutzer: IPSec (IKEv2)

*Momentan können wir keine volle Kompatibilität mit Beta-Versionen von Mac OS X oder Windows garantieren.


Dieser Artikel wurde aus dem Englischen übersetzt.

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.
Powered by Zendesk